Skip to content

Deactivate SFS backup

PUT
/api/v1/efs/{sfs_id}/backup/deactivate/
curl --request PUT \
--url 'https://api.e2enetworks.com/myaccount/api/v1/efs/{sfs_id}/backup/deactivate/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
sfs_id
required
string

Security Grp Id

project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

Successful response indicating SFS backup has been disabled

Media typeapplication/json
object
code
integer
data
object
sfs_id
integer
sfs_name
string
errors
object
message
string

Example

{
"code": 200,
"data": {
"sfs_id": 467,
"sfs_name": "sfs-828"
},
"errors": {},
"message": "Your SFS backup was disabled successfully."
}